#logo span {	background: url('../images/Roppe.gif') left top no-repeat; }
#home-sed {height:150px; margin: 0 0 20px -2px;}
#home-sed span {background:#fff url(../images/ROPP175_EcoBanner_830x142.R1.jpg) no-repeat scroll 0% 0%; height:150px; width: 830px; position: absolute; left: 0px; top: 0px;}
#banner-1 span { background:#fff url(../images/ROPP175_EcoBanner_826x100.R1.jpg) no-repeat scroll 0% 0%; }
alert { color: 	#DC4623; }